1 Reply Latest reply on Sep 23, 2015 6:15 AM by resdesign

    System Requirements for Adobe Edge Animate CC (2015)

    kelleym711

      I am trying to find the system requirements for Adobe Edge Animate CC, 2015 release. I click on the link for system requirements, but it keeps taking me to the general information page. Is the 2015 release for 64-bit operating systems? For some reason, when we try to update to the 2015 release, we only see the 2014.1 release. My company's work laptops are 32-bit. Just wondering if this is why we are unable to update. We are taking an Edge Animate workshop next week at DevLearn and cannot upgrade.